 function fnValidateStockAudit() {
            var himsValidator;
            himsValidator = [new hims_ctl_val('ctl00_CP_FromDateTextBox' + "_DateTextBox", "From Date", "T", "", "", "", 20),
                            new hims_ctl_val('ctl00_CP_ToDateTextBox' + "_DateTextBox", "To Date", "T", "", "", "", 20),
                            new hims_ctl_val('ctl00_CP_LocationDropDownList', MessageVars.PRO_0137, "T", "", "", "", 20)];
            if (fnDoValidate(himsValidator))
                return true;
            else
                return false;
        }
        function uppercase() {
            key = window.event.keyCode;
            if ((key > 0x60) && (key < 0x7B))
                window.event.keyCode = key - 0x20;
        }
        function fnClearTabIndexChange() {
        }